OpenSSL 1.0.2 < 1.0.2zf 漏洞

critical Nessus 插件 ID 162419

版本 1.7

Oct 19, 2023, 5:33 PM

  • CVSS temporal metrics ("CVSSv2 temporal vector" set to "CVSS2#E:F/RL:OF/RC:C". "CVSSv3 temporal vector" set to "CVSS:3.0/E:F/RL:O/RC:C")
  • CVSSv3 score source (set to "CVE-2022-2068")
  • Exploit attributes ("Exploit available" set to "True". "Exploitability ease" changed from "No known exploits are available" to "Exploits are available")

Plugin Feed: 202310191733

版本 1.6

Oct 19, 2023, 2:51 PM

  • CVSS temporal metrics ("CVSSv2 temporal vector" set to "CVSS2#E:F/RL:OF/RC:C")
  • CVSS temporal metrics ("CVSSv3 temporal vector" set to "CVSS:3.0/E:F/RL:O/RC:C")
  • CVSSv3 score source (set to "CVE-2022-2068")
  • Exploit attributes ("Exploit available" set to "True")
  • Exploit attributes ("Exploitability ease" changed from "No known exploits are available" to "Exploits are available")

Plugin Feed: 202310191451

版本 1.6

Aug 21, 2023, 6:09 PM

  • Plugin categorization
  • Plugin requirements

Plugin Feed: 202308211809

版本 1.5

Mar 23, 2023, 8:46 PM

  • Plugin requirements

Plugin Feed: 202303232046

版本 1.4

Mar 21, 2023, 7:30 PM

  • Plugin metadata

Plugin Feed: 202303211930

* Changelogs are generally available for changes made after Nov 1, 2022